@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

#contents .about01,
#contents .about02{
	overflow:hidden;
}

#contents .about01 .imgL{
	float:left;
	width:240px;
}

#contents .about01 .txR{
	float:right;
	width:700px;
	font-size:116%;
}

#contents .about02 .imgR{
	float:right;
	width:340px;
}

#contents .about02 .txL{
	float:left;
	width:600px;
	font-size:116%;
}